package com.casic.dcms.model;

public class UnitFeatureBean {

    private String BGID;
    private String BGNAME;
    private int OBJECTID;

    public String getBGID() {
        return BGID;
    }

    public void setBGID(String BGID) {
        this.BGID = BGID;
    }

    public String getBGNAME() {
        return BGNAME;
    }

    public void setBGNAME(String BGNAME) {
        this.BGNAME = BGNAME;
    }

    public int getOBJECTID() {
        return OBJECTID;
    }

    public void setOBJECTID(int OBJECTID) {
        this.OBJECTID = OBJECTID;
    }
}
